.menu_bar{
    --background: #33c7ff;
    // color:white
}
.menu_item{
    font-family: unset; 
    font-size: 19px;
    text-decoration: none;
    border-bottom: 0; 
    // background-color: #33c7ff;
}
.person_icon{
    filter: invert(1);
}
.title_icons{
    filter: invert(1);
}
.menu{
    --background:#2b2b63;
   }
 ion-tab-button{
       color: white;
   }
 ion-icon{
     font-size: 32px;
 } 



 .job_color{
     color: #0da7e1;
 }